test.superdeskmall.flsc.baseUrl=https://fm.superdesk.cn/
test.superdeskmall.flsc.accessToken=fp3PTngM5vdvLupZVRHkE2UeWl2u8a2V
test.superdeskmall.flsc.accessKeyId=root
test.superdeskmall.flsc.accessKeySecret=123456

test.superdeskmall.flscqch.baseUrl=https://welfare.octlife.cn/
test.superdeskmall.flscqch.accessToken=fp3PTngM5vdvLupZVRHkE2UeWl2u8a2V
test.superdeskmall.flscqch.accessKeyId=root
test.superdeskmall.flscqch.accessKeySecret=123456

test.superdeskmall.qyng.baseUrl=https://fm.superdesk.cn/
test.superdeskmall.qyng.accessToken=fp3PTngM5vdvLupZVRHkE2UeWl2u8a2V
test.superdeskmall.qyng.accessKeyId=root
test.superdeskmall.qyng.accessKeySecret=123456

test.superdesk.uniorder.octlife.baseUrl=https://uniorderapi.octlife.cn/
test.superdesk.uniorder.octlife.accessToken=fp3PTngM5vdvLupZVRHkE2UeWl2u8a2V
test.superdesk.uniorder.octlife.accessKeyId=root
test.superdesk.uniorder.octlife.accessKeySecret=123456

test.superdesk.cloud.opendata.baseUrl=https://uniorderapi.octlife.cn/
test.superdesk.cloud.opendata.accessToken=fp3PTngM5vdvLupZVRHkE2UeWl2u8a2V
test.superdesk.cloud.opendata.accessKeyId=root
test.superdesk.cloud.opendata.accessKeySecret=123456






openapi.call.thirdpart.szhtxx.electronicInvoice.baseUrl=https://eitest.szhtxx.com/
openapi.call.thirdpart.szhtxx.electronicInvoice.accessToken=1031530698uNeAnogkN8kkbppABrnF+Q==
openapi.call.thirdpart.szhtxx.electronicInvoice.accessKeyId=440301999999980
openapi.call.thirdpart.szhtxx.electronicInvoice.accessKeySecret=